@charset "utf-8";

/* -----------------------------------------------------------------------------

	index.html

----------------------------------------------------------------------------- */


/*mainVisual-SLIDER*/
.top #mainVisual {
	width: 100%;
}
.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
 *zoom: 1;
}
.bx-wrapper img {
	width: 1400px;
	display: block;
}
.bx-wrapper .bx-viewport {
	height: 378px;
	position: absolute;
	left: 50%;
	margin-left: -700px;
	width: 1400px !important;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}
/*slideLayout*/
div.slider {
	width:100%;
	display:block;
	position: relative;
}
div.slider .bx-wrapper {
	margin:0 auto 15px;
}
ul.bxslider01 li {
	display:block;
	width:100%;
	height:378px;
}
ul.bxslider01 li div{
	max-width: 1400px;
	min-width: 980px;
	height:378px;
	background: #fff;
/*
	background-repeat: no-repeat;
	background-position: 50% 0;
*/
	margin: 0 auto;
}
.mv1{background-image: url(../img/top/mv_top01.jpg);}
.mv2{background-image: url(../img/top/mv_top02.jpg);}
.mv3{background-image: url(../img/top/mv_top03.jpg);}
.mv4{background-image: url(../img/top/mv_top04.jpg);}

ul.bxslider01 li.bgGreen {
	background-color: #00ac97;
}
ul.bxslider02 li a {
	display:block;
	width:195px;
	height:50px;
}
ul.bxslider02 li a img {
	display:block;
	width:195px;
	height:50px;
}
div.controlWrap {
	width:810px;
	display:block;
	position:relative;
	margin:-40px auto 0;
}
div.controlWrap p#PrevIcon a {
	display:none;
}
div.controlWrap p#NextIcon a {
	display:none;
}
div.bx-pager-item{
	display: none;
}
div.bx-controls-direction{
	display: none;
}
div.bx-pager{
	width: 820px;
	position: absolute;
	top:350px;
	left: 50%;
	margin-left:-410px;
}
div.bx-pager a.active img{
	border: solid 3px #00ac97;
	padding:0px;
}
div.bx-pager a img{
	padding:3px;
}
/*TAB*/
.top .tabBox .tabList {
	margin-top: 0px;
}
.top .tabBox .tabList .tabs {
	padding-left: 14px;
}
.top .tabBox .tabList .tabs li {
	float: left;
}
.top .tabBox .tabList .tabs a {
	display: block;
	background-repeat: no-repeat;
	width: 160px;
	height: 51px;
	margin-left: 6px;
}
.top .tabBox .tabList .tabs #tabNum01 a {
	background-image: url(../img/top/btn_top_tab01_off.gif);
}
.top .tabBox .tabList .tabs #tabNum02 a {
	background-image: url(../img/top/btn_top_tab02_off.gif);
}
.top .tabBox .tabList .tabs #tabNum03 a {
	background-image: url(../img/top/btn_top_tab03_off.gif);
}
.top .tabBox .tabList .tabs #tabNum04 a {
	background-image: url(../img/top/btn_top_tab04_off.gif);
}
.top .tabBox .tabList .tabs #tabNum01 a:hover, .top .tabBox .tabList .tabs #tabNum01.active a {
	background-image: url(../img/top/btn_top_tab01_on.gif);
}
.top .tabBox .tabList .tabs #tabNum02 a:hover, .top .tabBox .tabList .tabs #tabNum02.active a {
	background-image: url(../img/top/btn_top_tab02_on.gif);
}
.top .tabBox .tabList .tabs #tabNum03 a:hover, .top .tabBox .tabList .tabs #tabNum03.active a {
	background-image: url(../img/top/btn_top_tab03_on.gif);
}
.top .tabBox .tabList .tabs #tabNum04 a:hover, .top .tabBox .tabList .tabs #tabNum04.active a {
	background-image: url(../img/top/btn_top_tab04_on.gif);
}
.top .tabBox .tabList div.tabContent {
	background-image: url(../img/top/bg_tab.jpg);
	width: 688px;
	height: 544px;
	padding: 22px 11px 0 11px;
	border-radius: 5px;
	color: #282828;
}
.top .tabBox .tabList #tab1 dl dd a img {
	box-shadow: 2px 4px 6px -4px rgba(0, 0, 0, 0.2);
}
.top .tabBox .tabList #tab1 .tab1Inner1 {
	border-right: 1px solid #fff;
	width:151px;
	padding-right: 12px;
	float: left;
	background: #efefef;
	padding-left: 13px;
	border-radius: 5px 0px 0 5px;
	padding-top: 15px;
	height: 559px;
}
.top .tabBox .tabList #tab1 .tab1Inner2 {
	background: #fff;
	padding-top: 20px;
	border-radius: 0 5px 5px 0;
	height: 514px;
}
.top .tabBox .tabList dt {
	font-size: 160%;
	margin-bottom: 15px;
	color:#ffffff;
}
.top .tabBox .tabList #tab1 dt {
	padding-left: 7px;
	border-left: 3px solid #00ac97;
	color: #333333;
}
.top .tabBox .tabList #tab1 dl.box1 span {
	display: block;
	text-align: center;
	margin-top: 4px;
	color: #282828;
	font-size: 120%;
	line-height: 1.4;
	margin-bottom: 21px;
}
.top .tabBox .tabList #tab1 dl.box2 {
	border-bottom: 1px solid #fff;
	padding-left: 4px;
	padding-bottom: 6px;
	margin-bottom: 8px;
}
.top .tabBox .tabList #tab1 dl.box3 {
	padding-left: 4px;
	float: left;
}
.top .tabBox .tabList #tab1 dl.box3:last-child {
	padding-left: 0px;
}
.top .tabBox .tabList #tab1 dl.box2 dd, .top .tabBox .tabList #tab1 dl.box3 dd {
	float: left;
	margin-left: 15px;
	margin-bottom: 15px;
}
.top .tabBox .tabList .tab1Inner2 dt {
	margin-left: 14px;
}
.top .tabBox .tabList #tab2 dl:first-child {
	margin-bottom: 35px;
}
.top .tabBox .tabList #tab2 dd {
	margin-left: 12px;
	margin-bottom: 13px;
	float: left;
}
.top .tabBox .tabList #tab3 {
	position: relative;
}
.top .tabBox .tabList #tab3 dl {
	margin:0 auto;
}
.top .tabBox .tabList #tab3 dl dt {
	margin-bottom: 12px;
}
.top .tabBox .tabList #tab3 dl:first-child {
	margin-bottom: 19px;
}
.top .tabBox .tabList #tab3 dd {
	margin-left: 0px;
	margin-right: 19px;
	margin-bottom: 21px;
	float: left;
}
.top .tabBox .tabList #tab3 div.search {
	position: absolute;
	bottom: 38px;
	right: 53px;
}
.top .tabBox .tabList #tab3 div.search p {
	font-size: 160%;
	margin-bottom: 8px;
	color: #fff;
}
.top .tabBox .tabList #tab3 div.search p span {
	font-size: 75%;
	display: inline-block;
	margin-top: 7px;
}
.top .tabBox .tabList #tab3 input[type="text"] {
	width: 226px;
	height: 37px;
	background-color: #fff;
	border: 2px solid #006783;
	padding: 0 10px;
}
.top .tabBox .tabList #tab4 dl {
	margin-bottom: 50px;
}
.top .tabBox .tabList #tab4 dd {
	margin-right: 15px;
	margin-bottom: 15px;
	float: left;
}
.top .tabBox .tabList #tab4 dl dd a {
	width: 36px;
	height: 36px;
	font-size: 240%;
	text-align: center;
	border: 2px solid #006783;
	background-color: #fff;
	display: block;
	line-height: 40px;
	color:#2F7071;
}
.top .tabBox .tabList #tab4 .searcTitle {
	font-size: 160%;
	margin-bottom: 9px;
	color:#fff;
}
.top .tabBox .tabList #tab4 input[type="text"] {
	width: 460px;
	height: 40px;
	background-color: #fff;
	border: 2px solid #006783;
	padding: 0 10px;
}
.top .tabBox .tabList #tab4 .attention {
	font-size: 110%;
	margin-top: 9px;
	color: #fff;
}
.top .picUp {
	position: relative;
	margin-top: 65px;
}
.top a.shoulderBtn {
	display: block;
	position: absolute;
	right: 0;
	top:0;
	padding: 8px 25px;
	text-align: center;
	background-color: #2f7071;
}
.top a.shoulderBtn:hover {
	background-color: #3f9798;
}
.top .listBox {
	border-top: 1px solid #969696;
	margin-top: 25px;
}
.top .listBox a:hover img {
	opacity: 1;
	filter: alpha(opacity=100);
}
.top .listBox article {
	padding: 16px 0 13px;
	border-bottom: 1px solid #969696;
}
.top .listBox .red {
	background-color: #fdf0f1;
}
.top .listBox a:hover .red {
	background-color: #fde3e4;
}
.top .listBox .orange {
	background-color: #fdeedf;
}
.top .listBox a:hover .orange {
	background-color: #fbe3cb;
}
.top .listBox .gray {
	background-color: #eeeeee;
}
.top .listBox a:hover .gray {
	background-color: #dbdbdb;
}
.top .listBox .blue {
	background-color: #e7eff7;
}
.top .listBox a:hover .blue {
	background-color: #cbe0f3;
}
.top .listBox .green {
	background-color: #e1ebe3;
}
.top .listBox a:hover .green {
	background-color: #cbebd2;
}
.top .listBox .purple {
	background-color: #F8ECF8;
}
.top .listBox a:hover .purple {
	background-color: #EAC6EA;
}
.top .listBox article .date {
	width: 104px;
	font-size: 130%;
	float: left;
	margin-top: 4px;
	padding-left: 12px;
}
.top .listBox article span {
	width: 95px;
	float: left;
}
.top .listBox article .title {
	font-size: 130%;
	float: left;
	padding-right: 12px;
	width: 470px;
	line-height: 1.4;
}